/*
Copyright © 2022 Brian Buller <brian@bullercodeworks.com>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// editorCmd represents the editor command
var editorCmd = &cobra.Command{
	Use:   "editor",
	Short: "Open either the timer.txt file or the done.txt file in the default editor ",
	RunE:  opEditor,
}

func init() {
	rootCmd.AddCommand(editorCmd)
}

func opEditor(cmd *cobra.Command, args []string) error {
	fmt.Println("editor called")
	return nil
}
