/*
Copyright © 2022 Brian Buller <brian@bullercodeworks.com>
*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// uiCmd represents the ui command
var uiCmd = &cobra.Command{
	Use:   "ui",
	Short: "Start gime in TUI mode",
	RunE:  opUi,
}

func init() {
	rootCmd.AddCommand(uiCmd)
}

func opUi(cmd *cobra.Command, args []string) error {
	fmt.Println("ui called")
	return nil
}
